/* $Id$ */

#pragma once

void CmdTest(int ac, char * const av[]);
void CmdGet(int ac, char * const av[]);
void CmdPut(int ac, char * const av[]);
void CmdExport(int ac, char * const av[]);
void CmdImport(int ac, char * const av[]);
